Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

WLC 4404 and WiSM not supported by LMS2.6?

Hello,

Is it true that these are not supported? I don't see them in the supported device notes but I would like confirmation from here as well.

If that's true, any indication on when/if they will be supported? I'm more concerned about the WiSM than the 4404 support, as I'm replacing my 4404's with the WiSM in a couple of months.

Thanks in advance.

4 REPLIES
Cisco Employee

Re: WLC 4404 and WiSM not supported by LMS2.6?

WiSM support should be coming in for CiscoView this month, but there is currently no ETA on RME support.

Cisco Employee

Re: WLC 4404 and WiSM not supported by LMS2.6?

I just received an update that WiSM support for CiscoView has slipped to mid-to-late June....maybe. It may have slipped even later. I will post again when I find out more.

Community Member

Re: WLC 4404 and WiSM not supported by LMS2.6?

Great, thanks for the info on this.

Though I'm curious... the 4404's have been around for a couple years. Are they not supported because they were originally an Aerospace product or because they don't use Cisco IOS?

Cisco Employee

Re: WLC 4404 and WiSM not supported by LMS2.6?

Most likely the former. We do support non-IOS products like the WLSE is RME.

126
Views
0
Helpful
4
Replies
CreatePlease to create content